<?xml version="1.0" encoding="UTF-8"?>
<module xmlns="urn:jboss:module:1.3" name="org.infinispan.cdi.common" slot="ispn-9.1">
    <resources>
        <resource-root path="infinispan-cdi-common.jar"/>
        <!-- Insert resources here -->
    </resources>

    <dependencies>
        <module name="javax.api" />
        <module name="javax.enterprise.api" />
        <module name="javax.cache.api" slot="ispn-9.1" export="true"/>
        <module name="org.infinispan.commons" slot="ispn-9.1" export="true"/>
        <module name="org.jboss.logging" />
    </dependencies>
</module>
